execute password reset
1 min
PUT
https://api.upstartcommerce.com/v1/customer/password/reset/{token}
tokenstring<p>Reset-password token received in the email.</p>
x-upstart-tenantstringTenant identifier associated with the site this call is for.
x-upstart-sitestringUnique identifier for the site.
bodyobjectNew password.
200<p>Success-authentication details updated.</p>
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
curl --request PUT \
--url https://api.upstartcommerce.com/v1/customer/password/reset/{token} \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--header 'x-upstart-tenant: string' \
--data-raw '{
"password": "P@ssWord123"
}'